a:link, a:visited {
	color: #135cae;
}

a:hover {
	color: #0b3768;
}

#pillmenu a:hover {
  color: #135cae;
}

#pillmenu a#active_menu-nav {
  background: url(../images/blue/mrv_menu_active_bg.jpg) repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #135cae;
}

div.module_menu {
}

div.module_menu div {
}

div.module_menu div div {
	background: url(../images/blue/mrv_box_tr.jpg) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/mrv_box_tl.jpg) 0 0 no-repeat;
}


/*****************************/
/*** NEWSLETTER ***/
/*****************************/

div.module_menus {
	background: #dddddd url(../images/blue/mrv_boxnew_br.jpg) 100% 100% no-repeat;
}

div.module_menus div {
	background: url(../images/blue/mrv_boxnew_bl.jpg) 0 100% no-repeat;
}

div.module_menus div div {
	background: url(../images/blue/mrv_boxnew_tr.jpg) 100% 0 no-repeat;
}

div.module_menus div div div {
	background: url(../images/blue/mrv_boxnew_tl-.jpg) 0 0 no-repeat;
}